Error

two or more packages specified (ltrace lenny)